src-git base https://git.openwrt.org/openwrt/openwrt.git^d47ce71a89d6b88a9e1358ffccaeffc7f3f2498f
src-git packages https://git.openwrt.org/feed/packages.git^c7eaa8c93f132953d936d14aa4494bd008f98530
src-git luci https://git.openwrt.org/project/luci.git^5cf20c5741dc34eea0faaf7324ef3751b05fa1f3
src-git routing https://git.openwrt.org/feed/routing.git^c7872431105f69894201dc522b7560e47d1e8ba9
src-git telephony https://git.openwrt.org/feed/telephony.git^4d8d33a023b24c52cd9443b9dc201fbdfe9c6aef
src-git video https://github.com/openwrt/video.git^a951381b6c58b9b1eb087f09c9a20cff4ffe8063
